Activity log for bug #1384424

Date Who What changed Old value New value Message
2014-10-22 19:55:19 Andres Rodriguez bug added bug
2014-10-22 19:57:39 Andres Rodriguez maas: milestone next
2014-10-22 19:57:43 Andres Rodriguez maas: importance Undecided Critical
2014-10-22 20:01:24 Andres Rodriguez tags oil
2014-10-22 20:05:53 Andres Rodriguez maas: status New Triaged
2014-10-22 20:06:00 Andres Rodriguez maas: status Triaged Confirmed
2014-10-23 00:40:50 Julian Edwards maas: status Confirmed Triaged
2014-10-27 03:22:27 Julian Edwards maas: importance Critical High
2014-10-28 14:43:08 Andres Rodriguez maas: assignee Blake Rouse (blake-rouse)
2014-10-31 03:30:47 Andres Rodriguez maas: milestone next 1.7.1
2014-11-05 21:51:49 Launchpad Janitor branch linked lp:~blake-rouse/maas/sm15k-query
2014-12-06 17:10:24 Andres Rodriguez branch linked lp:~andreserl/maas/sm15k-power-query-lp1384424
2014-12-06 17:18:55 MAAS Lander maas: status Triaged Fix Committed
2014-12-06 17:28:14 Andres Rodriguez branch linked lp:~andreserl/maas/sm15k-power-query-lp1384424-1.7
2015-02-05 07:00:10 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/maas
2015-02-05 09:33:48 Andres Rodriguez maas: status Fix Committed Fix Released
2015-06-03 16:37:15 Adam Conrad bug added subscriber Ubuntu Stable Release Updates Team
2015-06-03 16:37:17 Adam Conrad bug added subscriber SRU Verification
2015-06-03 16:37:20 Adam Conrad tags oil oil verification-needed
2015-06-29 16:18:15 Andres Rodriguez tags oil verification-needed oil verification-done